Bug 26 - AlsaPlayer doesn\'t work
: AlsaPlayer doesn\'t work
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/alsaplayer)
: unstable
: all Linux
: P4 critical
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2001-09-29 18:23 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2001-09-29 18:23:34
It doesn\'t play any sound.
---

---

------- Comment #1 From 2001-10-16 16:03:18 -------
FIxed in new version in Sisyphus - alsaplayer-0.99.51-alt0.1
------- Comment #2 From 2001-10-16 16:03:18 -------
FIxed in new version in Sisyphus - alsaplayer-0.99.51-alt0.1